/* $Id: blue.css,v 1.4 2007/09/11 17:06:34 roopletheme Exp $ */
/* www.roopletheme.com */

/* background colors and images */

body {
  background: #010010;
}

#middlecontainer {
  border: solid 1px #232232;
}

div#header {
	background: #4f4d6c url(../images/blue/MastheadBG.png) repeat-x;
}

div#header .mastheadRight {
	background: url(../images/blue/MastheadRight.png) 100% 0 repeat-y;
}

div#header .mastheadLeft {
	background: url(../images/blue/MastheadLeft.png) 0 0 repeat-y;
}

.topWrapper, .bottomWrapper
{
	background-color: #010010;
}

.colorsection {
  background: #010010 url(../images/blue/ColorBoxBG.png) repeat-x;
}

#topleft1, #bottomleft1, #topright1, #bottomright1 {
  width: 5px; height: 5px;
} 

#topleft1 {
  background-image: url(../images/blue/ColorBoxTopLeft.png);
}
#topright1 {
  background-image: url(../images/blue/ColorBoxTopRight.png);
}
#bottomleft1 {
  background-image: url(../images/blue/ColorBoxBottomLeft.png);
}
#bottomright1 {
  background-image: url(../images/blue/ColorBoxBottomRight.png);
}
#tophorizontal1 {
  background-image: url(../images/blue/ColorBoxTop.png);
}
#bottomhorizontal1 {
  background-image: url(../images/blue/ColorBoxBottom.png);
}
#leftvertical1 {
  background-image: url(../images/blue/ColorBoxLeft.png);
}
#rightvertical1 {
  background-image: url(../images/blue/ColorBoxRight.png);
}

.blacksection {
}

#topleft2, #bottomleft2, #topright2, #bottomright2 {
   width: 5px; height: 5px;
} 

#topleft2 {
  background-image: url(../images/blue/BlackBoxTopLeft.png);
}
#topright2 {
  background-image: url(../images/blue/BlackBoxTopRight.png);
}
#bottomleft2 {
  background-image: url(../images/blue/BlackBoxBottomLeft.png);
}
#bottomright2 {
  background-image: url(../images/blue/BlackBoxBottomRight.png);
}
#tophorizontal2 {
  background-image: url(../images/blue/BlackBoxTop.png);
}
#bottomhorizontal2 {
  background-image: url(../images/blue/BlackBoxBottom.png);
}
#leftvertical2 {
  background-image: url(../images/blue/BlackBoxLeft.png);
}
#rightvertical2 {
  background-image: url(../images/blue/BlackBoxRight.png);
}

div#footer-wrapper {
	background: #010010 url(../images/blue/FooterBG.png) repeat-x;
}

div#footer-wrapper .footer-right {
	background: url(../images/blue/MastheadRight.png) 100% 0 repeat-y;
}

div#footer-wrapper .footer-left {
	background: url(../images/blue/MastheadLeft.png) 0 0 repeat-y;
}


#sidebar-left, #sidebar-right {
  background: #010010;
}

/* typography */

body {
  color: #fff;
}

a:link,
.submitted,
.links,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name {
  color: #7f88ad;
}

a:visited,
h2.title a:visited, 
#mission a:visited, 
messages a:visited,
div.tabs a:visited {
color: #FFCC33;
}

a:hover,
h2.title a:hover, 
#mission a:hover, 
messages a:hover,
div.tabs a:hover {
color: #FF0000;
}


a:active,
h2.title a:active, 
#mission a:active, 
messages a:active,
div.tabs a:active {
color: #FF0000;
}

h2.title a:link,
{
   color: #fff;
}

div#breadcrumb,
div#breadcrumb a {
  color: #7f88ad;
}

#footer {
  color:#FFFFFF;
}
  
#footer a {
  color: #252545;
}
  
/* Menu styles */

li a.active {
color:#fff;
}

div#navigation {
  background: #010010;
}
#primary a {
  background: url(../images/blue/MenuDiv.png) 100% 0 repeat-y;
  color: #fff;
}

#primary a.active {
  text-decoration:underline;
}

#primary a:hover {
 background: #FF0000;
}

#secondary {
  background: #010010;
}

#secondary li a {
  color: #fff;
}

#secondary a:hover {
  color: #fff;
  background: #003368;
}

#mission {
  border: solid 1px #396271;
}

#mission a,  {
  color: #6BC3E9;
}

.messages {
  border: 1px solid #396271;
}

.messages a {
  color: #6BC3E9;
}

/* header elements */

#site-name a, #site-name a:hover {
  color: #fff;
}

#site-slogan {
}

#search .form-text, #search .form-submit {
  border: 1px solid #000;
}

/* comments */

.comment {
  border: 1px solid #6BC3E9;
}

.comment .picture {
  border: 1px solid #6BC3E9;
}

.comment .new {
  color: red;
}

#profile .profile {
  border: 1px solid #6BC3E9;
}



div.tabs a {
   color: #4B8093;
}

.preview .node {
   background-color:#161F1F;
}

.error {
  border-color: red;
}

/* forum styles */

#forum td.forum, #forum td.posts,
#forum td.topics, #forum td.last-reply {
  background-color: #396271;
}

#forum td.container {
  background-color: #444;
}

#forum td.container a {
  color: #fff;
}

/* admin styles */

div.admin-panel .description {
  color: #fff;
}

div.admin-panel .body {
  background: #396271;
}

div.admin-dependencies, div.admin-required {
  color:#ccc;
}

span.admin-disabled {
font-weight: bold;
color:#ff3333;
}

span.admin-enabled {
font-weight: bold;
color:#33ff33;
}

td.active {
background-color:#000033;
}


.poll .bar {
  height: 1em;
  margin: 1px 0;
  background-color: #000;
}
.poll .bar .foreground {
  background-color: #ddd;
  height: 1em;
  float: left;
}
.poll .links {
  text-align: center;
}
.poll .percent {
  text-align: right;
}
.poll .total {
  text-align: center;
}
.poll .vote-form {
  text-align: center;
}
.poll .vote-form .choices {
  text-align: left;
  margin: 0 auto;
  display: table;
}
.node-form .poll-form fieldset {
  display: block;
}


.imagecache-medium {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.imagecache-medium_linked {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.imagecache-small {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.imagecache-small_linked {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.imagecache-thumbnail {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.imagecache-thumbnail_linked {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.image-attach {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.image-attach-teaser {
float: left;
  margin-top: 0em;
  margin-left: 0em;
  margin-right: 1em;
  margin-bottom: 1em;
}

.image-attach-preview {
  margin-bottom: 1em;
}

.image-attach-body {
float: left;
  margin-top: 0em;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
}

.image thumbnail {
  float: left;
  margin-top: 0em;
  margin-right: 1em;
  margin-bottom: 1em;
}

.profile .picture, .comment-left .picture {
border=0;
  float: cs;
  margin: 100px 25px 85px 0px;
}
.node .picture, .comment .picture { 
  float: left;
  clear: none;
  border: 0px solid #000;
  margin: .7em .7em .7em 0;
  padding: 0;
}


/* Flatforum Structure */
.forum-comment {
  float: left;
  width: 95%;
}

.comment-left {
  width: 18%;
  height: 100%;
  float: left;
  font-size: 0.8em; 
  padding: 5px;
  margin: 0;
}

.comment-left .author-name {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 15px;
}

.comment .comment-left .picture {
  float: left;
  border: none;
  margin-bottom: 10px;
}

.comment-right {
  float: right;
  width: 78%;
}

.comment-right .title {
  font-weight: bold;
  font-size: 1.2em;
  margin: 5px 15px;
  padding: 0 5px;
}

.comment-right .content {
  padding: 5px;
}

.comment-right .content .links {
  text-align: right;
}

/* Flatforum Style */
.comment {
  border: 1px solid #abc;
}

.comment-left {
}

.comment-right {
  border-left: 1px solid #abc;
}

.comment-even {
  background-color: #eee;
}

.comment-odd {
  background-color: #ddd;
}

.comment-right .title {
  background-color: #fff;
}

.read-more {
text-decoration: underline;
color: blue;
font-weight: normal;
}

blockquote {
  background: url(blockquote.png) no-repeat top left;
  padding-left: 30px;
  margin-left: 0;
  font-style: italic;
}

/* $Id: userreview.css,v 1.5 2007/03/15 12:57:39 gerdriesselmann Exp $ */
.userreview_dummy{
}
/* the table containing userreview */
.userreview_view {
    margin: 0;
    padding: 0em .5em 0em .5em;
}

/* the table containing a userreview (in teaser mode) */
.userreview_view_teaser {
    margin: 0;
    padding: 0em .5em 0em .5em;
}

/* the td containing the vote box */
.userreview_review_vote_container {
    text-align: center;
    padding-left: 0.5em;
    padding-right: 1em;
    padding-top: 0;
}

/* the vote box (table) (includes number plus caption) */
.userreview_review_vote {
    text-align: center;
    display: inline;
}

/* the vote number */
.userreview_review_number {
    text-align: center;
    font-size: 1.6em;
        color: #ffffff;
    background-color: #010010;
    padding: 0em 0em 0em 0em;
    margin: 0em 0em 0em 0em;
    border: 2px solid #fffff;
}

/* the vote caption */
.userreview_review_number_caption {
    font-size: 0.7em;
    color: #ffffff;
        background-color: #010010;
    text-align: center;
    margin: 0;
    padding: 0;
}

/* the title of the review */
.userreview_review_title {
    display: block;
    font-weight: bold;
}

/* the body of the review */
.userreview_review_body {
    display:block;
}

/* the link to edit your userrreview */
.userreview_review_link {
    display:block;
    white-space: nowrap;
    padding-right: 0.5em;
}

/* the vote selector form element */
table.userreview_selector_table {
    padding: 0em;
    margin: 0em;
}


.userreview_vote_option {
  color: #A1A1A1;
  background-color: #010010;
  color: #ffffff;
  text-decoration: none;
  border: 2px solid #A1A1A1;
  margin-right: 0.1em;
  padding: 0em .2em 0em .2em;
  font-size: 1.2em;
}

.userreview_vote_option_hover {
  border: 2px solid #ffffff;
  background-color: #010010;
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
  margin-right: 0.1em;
  padding: 0em .2em 0em .2em;
  font-size: 1.2em;
}


.userreview_vote_selected {
  border: 2px solid #ffffff;
  background-color: #010010;
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
  margin-right: 0.1em;
  padding: 0em .2em 0em .2em;
  font-size: 1.2em;
}


/* Reporting voting results */
.userreview_voting_result {
    vertical-align:middle;
    margin-top: 0.6em;
}

.userreview_average_vote {
    vertical-align:middle;
    text-align: center;
    padding-left: 1em;
}

.userreview_count_votes td {
  vertical-align:middle;
}

.userreview_voting_result_title {
    display: block;
    font-weight: bold;
}

.userreview_byline {
    font-size: 0.8em
}

.update-status tr.error {
  background: #010010;
}

.update-status tr.error .version-recommended {
  background: #010010;
}

.update-status tr.ok {
  background: #333366;
}

.update-status tr.warning {
  background: #333366;
}

.update-status tr.warning .version-recommended {
  background: #333366;
}


#blogger tbody tr.odd {
  background-color: #333366;
}

#blogger tbody tr.even {
  background-color: #010010;
}

tr.odd {
  background-color: #010010;
}

tr.even {
  background-color: #333366;
}

ul.galleries {
  list-style-type : none;
  margin : 0;
  padding : 0;
}

ul.galleries li {
  position : relative;
  background : #333366;
  border : 1px #cccccc solid;
  margin : 1em 0;
  padding : 1em;
}

ul.galleries li img {
  float : left;
  position : relative;
  padding-right : 4px;
  margin-right : 4px;
}

ul.galleries li .count,
ul.galleries li .last {
  clear : left;
  margin : 0;
  padding : 0;
  font-style : italic;
}

ul.galleries h3 {
  margin : 0;
  padding : 0;
}

ul.images {
  list-style-type : none;
  margin : 0;
  padding : 0;
}

ul.images h3 { 
  font-size:1em;
}

ul.images li {
  float : left;
  margin : 1em;
  background: transparent;
}

.rating-item {
  display: inline-block;
  background-color:#010010;
  border-bottom: 1px solid #e6e6e6;
  margin-top: 1em;
  padding-left: 0.5em;
  width: 100%;
  clear: both;
  min-height: 3em;
}